Bug 205733 - devel/py-msgpack: Move to devel/py-msgpack-python, update to 0.4.6, update dependents, take MAINTAINER'ship
Summary: devel/py-msgpack: Move to devel/py-msgpack-python, update to 0.4.6, update de...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kubilay Kocak
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2015-12-30 14:06 UTC by Brendan Molloy
Modified: 2016-01-28 03:18 UTC (History)
1 user (show)

See Also:
vlad-fbsd: maintainer-feedback+


Attachments
Patch (7.43 KB, patch)
2015-12-30 14:06 UTC, Brendan Molloy
vlad-fbsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brendan Molloy 2015-12-30 14:06:08 UTC
Created attachment 164863 [details]
Patch
Comment 1 Brendan Molloy 2015-12-30 14:07:08 UTC
I emailed zont@ before, and he suggested that if I wanted to take maintainership of this port, he would resign, so, here I am.
Comment 2 Andrey Zonov freebsd_committer 2016-01-04 21:51:49 UTC
Confirmed.
Comment 3 VK freebsd_triage 2016-01-07 19:50:59 UTC
Brendan,

can you please confirm this passes tests (portlint, poudriere)?
Comment 4 Brendan Molloy 2016-01-08 01:05:11 UTC
(In reply to Vladimir Krstulja from comment #3)

It does, but I'll re-run poudriere later.
Comment 5 commit-hook freebsd_committer 2016-01-28 03:12:45 UTC
A commit references this bug:

Author: koobs
Date: Thu Jan 28 03:12:24 UTC 2016
New revision: 407393
URL: https://svnweb.freebsd.org/changeset/ports/407393

Log:
  devel/py-msgpack: Rename to py-msgpack-python, Update to 0.4.6

  - Rename to py-msgpack-python, accordingly:
    - Add MOVED entry
    - Update devel/Makefile
    - Update dependent ports
    - Remove DISTNAME and TODO comment
  - Update PORTVERSION and distinfo checksum (0.4.6)
  - Re-assign MAINTAINER'ship

  PR:		205733
  Submitted by:	Brendan Molloy <brendan+freebsd bbqsrc net>
  Approved by:	zont (maintainer)

Changes:
  head/MOVED
  head/archivers/py-attic/Makefile
  head/devel/Makefile
  head/devel/py-msgpack/
  head/devel/py-msgpack-python/
  head/devel/py-msgpack-python/Makefile
  head/devel/py-msgpack-python/distinfo
  head/devel/py-tarantool-queue/Makefile
  head/sysutils/py-salt/Makefile
  head/www/py-autobahn/Makefile
Comment 6 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-28 03:18:10 UTC
Committed with minor (MOVED date) changes, thank you Brendan!